iOS 4.3 virker ikke med iPhone 3G

Apple er i gang med at færdiggøre iOS 4.3 og når opdateringen frigives er der ingen understøtelse til iPhone 3G og anden generations iPod touch.

Den nye iOS 4.3 beta kræver nemlig minimum en iPhone 3GS, iPad eller en iPod touch 3G for at virke.

Det kan man se når man som udvikler forsøger at hente den nye beta af iOS 4.3, den findes nemlig ikke til de ældste enheder.

Dermed tyder meget på at brugere af iPhone 3G og ældre iPod touch-modeller må nøjes med den nuværende iOS 4.2.1 indtil de opgraderer til en ny iPhone eller iPod touch.

© 2011, https:. All rights reserved.